[vdr] rotor plugin, anybody got it working with vdr 1.7.5?

Seppo Ingalsuo seppo.ingalsuo at iki.fi
Fri Apr 24 21:00:38 CEST 2009


Hi,

Does your positioner support gotox? See the patches for vdr 1.6.0 and 
1.7.0 maintained by Ales J. Works for me with fine with vdr 1.7.5. There 
no patch rejects.

http://www.linuxtv.org/pipermail/vdr/2008-September/017637.html

Vdr rotor plugin stopped working for me reliably enough with multiproto drivers and probably the same issues are in s2api as well. There were timing hazards that violated the diseqc spec. This patch is based on Rotor plugin's internals patched into vdr's diseqc core.

BR,
Seppo





More information about the vdr mailing list